#login {
	padding:0;
	position: relative;
	/*top: 50%;*/
	margin-top: -200px;
}
.login form {
	margin-left: 20px;
	margin-right: 20px;
}

.mobile #login form {
	margin-left: 20px;
}

.login h1 a {
	background-image: url(images/logo.png) !important;
	background-size: 156px 43px !important;
	width: 156px !important;
	height: 43px !important;
}
.mobile #login form {
	padding:15px 25px;
}
.mobile #login #nav {
	margin-top: 10px;
}

@media screen and (max-width: 480px) {
	.login h1 a {
		margin-bottom: 20px !important;
		background-image: url(assets/build/images/admin/logo.png);
		background-size: 245px 73px !important;
		width: 245px !important;
		height: 73px !important;
	}
}
